#stt {
  position: fixed;
  right: 0;
  bottom: 0;
  display: none;
  width: 2.75rem;
  height: 2.75rem;
  text-align: center;
  color: var(--bs-white) !important;
  background: var(--bs-primary) !important;
  line-height: 46px;
  z-index: 1111;
}
#stt:focus,
#stt:hover {
  color: var(--bs-white) !important;
}
#stt:hover {
  background: var(--bs-primary) !important;
}
#stt i {
  font-weight: 800;
}
